# Ukrainian translation by Serhij Dubyk (dubyk@library.lviv.ua)
image=зображення з
through=до
of=зі
imageActivities=Дії зі зображеннями
upOneLevel=На рівень вище
showSlideshow=Запустити слайди
nextPage=Наступна сторінка
previousPage=Попердня сторінка
information=Інформація
backToIndexPage=Повернутися до каталогу
stopSlideshow=Зупинити слайди
startSlideshow=Запустити слайди
orderPrints=Замовити роздруки у Інтернеті
nextImage=Наступне зображення
previousImage=Попереднє зображення
resolution=Роздільна здатність
fileSize=Розмір файлу
bytes=байт
date=Дата
flash=Спалах
focalLength=Фокальна відстань
exposureTime=Час експозиції
aperture=Апертура
focusDistance=Фокусна віддаль
meteringMode=Режим вимірювання
camera=Фотоапарат
model=Модель
sensorType=Тип чутливого елемента
folders=Теки

#User interface specific keys
ui.language=Мова
ui.printOrderingFrame=On-line замовлення друку
ui.printOrderingText1=Зв'яжіть зображення
ui.printOrderingText2=друк сервісу
ui.printOrderingDescription1=Кожен слайд міститиме посилання, яке поміщає, що зображення в купуючий візок для друку і доставки.
ui.printOrderingDescription2=Коротко після, Shutterfly схопить відібрані зображення від альбому (повинен публікуватися)
ui.printOrderingDescription3=Shutterfly пробуватиме схопити версію початкового (hi-res) зображення, якщо альбом включає оригіналів.
